<?xml version="1.0" encoding="UTF-8" standalone="no"?><HSoThueDTu xmlns="http://kekhaithue.gdt.gov.vn/TKhaiThue" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <HSoKhaiThue id="ID_1">
    <TTinChung>
      <TTinDVu>
        <maDVu>HTKK</maDVu>
        <tenDVu>HỖ TRỢ KÊ KHAI THUẾ</tenDVu>
        <pbanDVu>4.9.3</pbanDVu>
        <ttinNhaCCapDVu>C526BBD43A49E65ADFE050D0C672539C</ttinNhaCCapDVu>
      </TTinDVu>
      <TTinTKhaiThue>
        <TKhaiThue>
          <maTKhai>864</maTKhai>
          <tenTKhai>TK khấu trừ thuế thu nhập cá nhân Mẫu 05/KK-TNCN (TT80/2021)</tenTKhai>
          <moTaBMau>(Ban hành kèm theo Thông tư số 80/2021/TT-BTC ngày 29 tháng 9 năm 2021 của Bộ trưởng Bộ Tài chính)</moTaBMau>
          <pbanTKhaiXML>2.5.1</pbanTKhaiXML>
          <loaiTKhai>C</loaiTKhai>
          <soLan>0</soLan>
          <KyKKhaiThue>
            <kieuKy>M</kieuKy>
            <kyKKhai>09/2022</kyKKhai>
            <kyKKhaiTuNgay>01/09/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>30/09/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <maCQTNoiNop>70145</maCQTNoiNop>
          <tenCQTNoiNop>Chi cục Thuế thành phố Thủ Đức</tenCQTNoiNop>
          <ngayLapTKhai>2022-10-19</ngayLapTKhai>
          <GiaHan>
            <maLyDoGiaHan/>
            <lyDoGiaHan/>
          </GiaHan>
          <nguoiKy>TRẦN THỊ THƠM</nguoiKy>
          <ngayKy>2022-10-19</ngayKy>
          <nganhNgheKD/>
        </TKhaiThue>
        <NNT>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <dchiNNT>12/14/18 Đường 49, Khu phố 7, Phường Hiệp Bình Chánh</dchiNNT>
          <phuongXa/>
          <maHuyenNNT/>
          <tenHuyenNNT>Thành phố Thủ Đức</tenHuyenNNT>
          <maTinhNNT/>
          <tenTinhNNT>Thành phố Hồ Chí  Minh</tenTinhNNT>
          <dthoaiNNT/>
          <faxNNT/>
          <emailNNT/>
        </NNT>
      </TTinTKhaiThue>
    </TTinChung>
    <CTieuTKhaiChinh>
      <ct15>0</ct15>
      <ct16>25</ct16>
      <ct17>25</ct17>
      <ct18>25</ct18>
      <ct19>25</ct19>
      <ct20>0</ct20>
      <ct21>267859400</ct21>
      <ct22>267859400</ct22>
      <ct23>0</ct23>
      <ct24>0</ct24>
      <ct25>0</ct25>
      <ct26>0</ct26>
      <ct27>0</ct27>
      <ct28>0</ct28>
      <ct29>0</ct29>
      <ct30>0</ct30>
      <ct31>0</ct31>
      <ct32>0</ct32>
    </CTieuTKhaiChinh>
  </HSoKhaiThue>
<CKyDTu><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#"><ds:SignedInfo><ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference URI="#ID_1"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>p1Bl5LhPB6p2tYA/k7oPoM4QCHafv1MdStyHW0BqlC8=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>Qw1p4vNH1uNTnRELLAaiNUQTiagOSsGdy7dEgamOE7ESyxpAWJiLijs/L9h/HhyAwj9d+eI3SN4v
cS2ZnpfCtuWNxTeXZtwhWTrfAuZofTmwwnnBcA17ODsS2TQpjo2h8LL+APfOvVvHFS5CNTQFv85U
CZLULPT04i60A77RC25MENiqsa0pwBl6SQXQac5WdSxxvt/W+uD4WsSOwqLihyPDukEo2zIXF36e
FLa8Jmf+TcrCaZDIBeSssEeOyEaUxtCYPUbFO9MMVCK/gX+fdAKJXyYoCQKOKwIHCmixV45YQxvu
bJ3aXDa8XtBGlMm3tpuqFkL+ozPB9tmgZgQk5A==</ds:SignatureValue><ds:KeyInfo><ds:KeyValue><ds:RSAKeyValue><ds:Modulus>x+hTSE4Vk8ZVebcSUVQzOsBkyrSRO6LdxFFQ6oU8BFuoDFQAZivVpA/Q9ppeobCPKieXE5YfP/Ot
jlLKSOPJ35SlsqvYjhbfJJt5JncbKReFVSO9H/g/+aG1XD+vP62+PYl3cLBYieoYwVuiuPld5eDp
gyNmmolT+OyRyZbb8cBxw+DGVZ3013Q4hlUiFRL1NjUUHQnHhs69x1MOWn6z3FjaN+ZLqDU6Zzhx
j00TOLxGidW6hzAwEHl+6XVP2t/mwy/9WfR2ZzunWYHdYl5lzpm2qMUBhtTg7dNpxkX6RA3W47nw
QFhmjVdjnAS7/xJfDDOTWEifkY6zWILzHpkfVQ==</ds:Modulus><ds:Exponent>AQAB</ds:Exponent></ds:RSAKeyValue></ds:KeyValue><ds:X509Data><ds:X509SubjectName>2.5.4.20=#130a30393437383738353235,1.2.840.113549.1.9.1=#1616766f74616e6475793039383740676d61696c2e636f6d,UID=MST:0309391503,CN=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,O=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,L=12/14/18 Đường 49\, Khu Phố 7\, Phường Hiệp Bình Chánh\, Quận Thủ Đức\, TP. Hồ Chí Minh,ST=TP Hồ Chí Minh,C=VN</ds:X509SubjectName><ds:X509Certificate>MIIFmzCCBIOgAwIBAgIQVAEM756G0yt7/O1WlRyfWzANBgkqhkiG9w0BAQsFADBCMQswCQYDVQQG
EwJWTjEhMB8GA1UECgwYTUlTQSBKT0lOVCBTVE9DSyBDT01QQU5ZMRAwDgYDVQQDDAdNSVNBLUNB
MB4XDTIwMDcwMjA0MTkzM1oXDTI0MTEyMDA5MzQxNVowggGoMQswCQYDVQQGEwJWTjEaMBgGA1UE
CAwRVFAgSOG7kyBDaMOtIE1pbmgxczBxBgNVBAcMajEyLzE0LzE4IMSQxrDhu51uZyA0OSwgS2h1
IFBo4buRIDcsIFBoxrDhu51uZyBIaeG7h3AgQsOsbmggQ2jDoW5oLCBRdeG6rW4gVGjhu6cgxJDh
u6ljLCBUUC4gSOG7kyBDaMOtIE1pbmgxVTBTBgNVBAoMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjD
gE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbDgCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xVTBT
BgNVBAMMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjDgE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbD
gCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xHjAcBgoJkiaJk/IsZAEBDA5NU1Q6MDMwOTM5MTUw
MzElMCMGCSqGSIb3DQEJARYWdm90YW5kdXkwOTg3QGdtYWlsLmNvbTETMBEGA1UEFBMKMDk0Nzg3
ODUyNTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMfoU0hOFZPGVXm3ElFUMzrAZMq0
kTui3cRRUOqFPARbqAxUAGYr1aQP0PaaXqGwjyonlxOWHz/zrY5Sykjjyd+UpbKr2I4W3ySbeSZ3
GykXhVUjvR/4P/mhtVw/rz+tvj2Jd3CwWInqGMFborj5XeXg6YMjZpqJU/jskcmW2/HAccPgxlWd
9Nd0OIZVIhUS9TY1FB0Jx4bOvcdTDlp+s9xY2jfmS6g1Omc4cY9NEzi8RonVuocwMBB5ful1T9rf
5sMv/Vn0dmc7p1mB3WJeZc6ZtqjFAYbU4O3TacZF+kQN1uO58EBYZo1XY5wEu/8SXwwzk1hIn5GO
s1iC8x6ZH1UCAwEAAaOCASMwggEfMAwGA1UdEwEB/wQCMAAwgZoGCCsGAQUFBwEBBIGNMIGKMDgG
CCsGAQUFBzAChixodHRwOi8vcHVibGljLnJvb3RjYS5nb3Yudm4vY3J0L3ZucmNhMjU2LnA3YjAr
BggrBgEFBQcwAoYfaHR0cDovL21pc2FjYS52bi9jcnQvbWlzYWNhLmNlcjAhBggrBgEFBQcwAYYV
aHR0cDovL29jc3AubWlzYWNhLnZuMDQGA1UdJQQtMCsGCCsGAQUFBwMCBggrBgEFBQcDBAYKKwYB
BAGCNwoDDAYJKoZIhvcvAQEFMCwGA1UdHwQlMCMwIaAfoB2GG2h0dHA6Ly9taXNhY2Eudm4vbWlz
YWNhLmNybDAOBgNVHQ8BAf8EBAMCBeAwDQYJKoZIhvcNAQELBQADggEBAIcu9agnlWZJz5M0rkH4
XGZKG7ubJDUp/iwl44x+Dln1SBzKpovN068sEUDVuXx9mDofA9jAboMsmtH5FY99zL+HGEbyQdWR
UUr6D4jMt6GnTsvEHOyafxIIxymKjhBkpZXOYpf0Vm8Ky3r5RozPUxlseIfc0yhpKz//7Tu8xWq8
nIVYNQWmNp7U1oDTdTHAlkJaagzpsGGfAIq+QqhGT06btJowg1giF8PDkKLjuS4i5DU1CU1WQBfX
SQ0zjV8D7hK+jDTesPE8wdTgG2sEXI+UzoeiQggwqP1D8gVLZ90jMqqrUidNPk366bWedK021QTc
jEktmguWalmBoAmzg60=</ds:X509Certificate></ds:X509Data></ds:KeyInfo></ds:Signature></CKyDTu></HSoThueDTu>